## golang-github-nfnt-resize 0.0~git20160724.0.891127d

=== debian/changelog ===
golang-github-nfnt-resize (0.0~git20160724.0.891127d-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:26:03 -0500

golang-github-nfnt-resize (0.0~git20160724.0.891127d-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:11:32 -0500

golang-github-nfnt-resize (0.0~git20160724.0.891127d-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:13:51 -0500

golang-github-nfnt-resize (0.0~git20160724.0.891127d-1) unstable; urgency=medium

  * Initial release (Closes: #840904)

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 20:07:52 -0400
