## golang-github-nfnt-resize 0.0~git20180221.83c6a99

=== debian/changelog ===
golang-github-nfnt-resize (0.0~git20180221.83c6a99-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-nfnt-resize-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:15:32 +0000

golang-github-nfnt-resize (0.0~git20180221.83c6a99-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:40:56 -0400

golang-github-nfnt-resize (0.0~git20180221.83c6a99-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Anthony Fok ]
  * New upstream version
  * Build-Depends on golang-any instead of golang-go
    to allow the use of gccgo-go where necessary
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.3:
    Use https form of the copyright-format URL in debian/copyright
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 02 Mar 2018 00:31:40 -0700
