=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-go
-Standards-Version: 3.9.8
+               golang-any
+Standards-Version: 4.1.3
 Homepage: https://github.com/nfnt/resize
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nfnt-resize
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nfnt-resize.git
@@ -16,8 +16,8 @@
 Package: golang-github-nfnt-resize-dev
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-go
+         ${misc:Depends}
+Multi-Arch: foreign
 Description: Pure golang image resizing
  The resize package provides 2 functions:
  - resize.Resize creates a scaled image with new dimensions
@@ -27,4 +27,4 @@
  - resize.Thumbnail downscales an image preserving its aspect
    ratio to the maximum dimensions (maxWidth, maxHeight).  It
    will return the original image if original sizes are smaller
-   than the provided dimensions. 
+   than the provided dimensions.
